* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: "Urbanist", sans-serif;
}

.navbar {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  padding: 15px 120px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: transform .35s ease;
  background: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.navbar.hide {
  transform: translateY(-100%);
}

.nav-links {
  display: flex;
  flex-direction: row;
  list-style: none;
  gap: 40px;
  font-size: 18px;
  font-weight: 500;
}

.nav-links a {
  text-decoration: none;
  color: #000000;
}

#nav-ini a {
  color: #0066ff;
  font-weight: 700;
}

.nav-btn {
  padding: 17px 28px;
  background-color: #0066ff;
  color: #fff;
  text-decoration: none;
  border-radius: 150px;
  font-weight: 700;
  font-size: 14px;
}

body {
  padding-top: 90px;
}

/*=========================
        SECTION 1
=========================*/

.section-1 {
  width: 100%;
  min-height: calc(100vh - 90px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  padding: 30px 270px 50px;
  position: relative;
  overflow: hidden;
  background: linear-gradient(180deg, #ffffff 0%, #f2f8ff 100%);
}

.container-01 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 100px;
}

section h1 {
  font-size: 24px;
  font-weight: 700;
  color: red;
  text-align: center;
}

/*.section-1::before{
    content:"";
    position:absolute;
    width:450px;
    height:450px;
    background:#dfeeff;
    border-radius:40px;
    right:80px;
    top:90px;
    opacity:.6;
    z-index:-2;
}

.section-1::after{
    content:"";
    position:absolute;
    width:350px;
    height:350px;
    background:#edf8ff;
    border-radius:40px;
    right:-40px;
    bottom:30px;
    z-index:-3;
}*/

/*=========================
        HERO
=========================*/

.hero-content {

  flex: 1;
  max-width: 560px;

}

/*=========================
        TEXTO
=========================*/

.hero-text {

  display: flex;
  flex-direction: column;
  align-items: center;

  text-align: center;

}

.hero-text h1 {

  font-size: 64px;
  line-height: 1.1;

  font-weight: 600;

  margin-bottom: 25px;

  color: #2d2d2d;

}

.hero-text span {

  color: #00a651;

  font-weight: 800;

}

.hero-text p {

  max-width: 520px;

  font-size: 25px;
  font-weight: 400;

  color: #4f4f4f;

  line-height: 1.35;

  margin-bottom: 40px;

}

/*=========================
        BOTON
=========================*/

.hero-btn {

  display: flex;
  justify-content: center;
  align-items: center;

  width: 320px;
  height: 60px;

  border-radius: 50px;

  background: #1768f2;

  color: #fff;

  font-weight: 600;

  text-decoration: none;

  transition: .3s;

}

.hero-btn:hover {

  background: #0d55d6;

}

/*=========================
        CLIENTES
=========================*/

.hero-clients {

  display: flex;
  justify-content: center;
  align-items: center;

  gap: 18px;

  margin: 50px 0 40px;

}

.clients-images {

  display: flex;
  align-items: center;

}

.clients-images img {

  width: 48px;
  height: 48px;

  object-fit: cover;

  border-radius: 50%;

  border: 3px solid #fff;

  margin-left: -12px;

}

.clients-images img:first-child {

  margin-left: 0;

}

.clients-text {

  display: flex;
  flex-direction: column;

  text-align: left;

  line-height: 1.2;

}

.clients-text span {

  font-size: 14px;

  color: #2d2d2d;

}

.clients-text strong {

  color: #1768f2;

  font-size: 14px;

}

/*=========================
        BENEFICIOS
=========================*/

.hero-benefits {

  display: flex;
  flex-direction: column;

  gap: 18px;

  width: max-content;

  margin: 0 auto;

  padding: 0;

}

.hero-benefits li {

  display: flex;
  align-items: center;

  gap: 12px;

  color: #00a651;

  font-size: 18px;

  font-weight: 500;

  letter-spacing: 1px;

}

/*=========================
        MENU HAMBURGUESA
=========================*/

.menu-toggle {

  display: none;

  border: none;

  background: none;

  cursor: pointer;

  font-size: 30px;

  color: #2d2d2d;

}

.menu-toggle:hover {

  color: #1768F2;

}

/*=========================
        BUTTON
=========================*/

.hero-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 280px;
  height: 60px;
  border-radius: 50px;
  background: #1768f2;
  color: #fff;
  font-weight: 600;
  transition: 0.3s;
  text-decoration: none;
}

.hero-btn:hover {
  background: #00a651;
}

bar
/*=========================
        CLIENTES
=========================*/

.hero-clients {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin: 45px 0;
  text-align: start;
}

.clients-images {
  display: flex;
  align-items: center;
}

.clients-images img,
.clients-more {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: cover;
  margin-left: -12px;
}

.clients-images img:first-child {
  margin-left: 0;
}

.clients-more {
  background: #1768f2;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: 600;
}

.clients-text {
  display: flex;
  flex-direction: column;
  font-size: 0.85rem;
  line-height: 1.2;
}

.clients-text strong {
  color: #1768f2;
}

/*=========================
        BENEFITS
=========================*/

.hero-benefits {
  display: flex;
  flex-direction: column;
  gap: 18px;
  list-style: none;
}

.hero-benefits li {
  color: #00a651;
  font-weight: 500;
  letter-spacing: 0.5px;
  font-size: 16px;
}

/*=========================
        CARD
=========================*/

.credit-card {
  width: 650px;
  background: #fff;
  border-radius: 28px;
  padding: 25px 40px;
  box-shadow: 0 15px 35px rgb(0 0 0 / 12%);
}

.credit-header {
  text-align: center;
  margin-bottom: 30px;
}

.credit-header h2 {
  font-size: 2.2rem;
  margin-bottom: 10px;
}

.credit-header p {
  color: #666;
}

/*=========================
        FORM
=========================*/

.simulator-group {
  margin-bottom: 30px;
}

.simulator-group label {
  display: block;
  font-weight: 600;
  margin-bottom: 20px;
}

.slider {
  width: 100%;
  height: 6px;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 10px;
  cursor: pointer;
  outline: none;
  margin: 16px 0;

  background: linear-gradient(to right, #00a651 50%, #ececec 50%);
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #00a651;
  border: none;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #00a651;
  border: none;
  cursor: pointer;
}

.slider-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #7d7d7d;
  font-size: 0.95rem;
  margin-top: 10px;
}

.slider-value {
  text-align: right;
  font-size: 2rem;
  font-weight: 700;
  margin-top: 8px;
}

/*=========================
        RESULTS
=========================*/

.credit-results {
  background: #eef8f1;
  padding: 10px;
  border-radius: 18px;
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.result-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.result-row span {
  color: #444;
}

.result-row strong {
  font-weight: 600;
}

/*=========================
        BUTTON CARD
=========================*/

.credit-btn {
  width: 100%;
  height: 58px;
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #1768f2;
  border-radius: 50px;
  color: #1768f2;
  font-weight: 600;
  transition: 0.3s;
  text-decoration: none;
}

.credit-btn:hover {
  background: #1768f2;
  color: #fff;
}

/*=========================
        SECTION 2
=========================*/

.section-2 {
  width: 100%;

  padding: 95px 80px 40px;

  background: linear-gradient(180deg, #f2f8ff 0%, #eefcf5 100%);
}

.section-2-title {
  text-align: center;

  max-width: 650px;

  margin: auto;

  margin-bottom: 50px;
}

.section-2-title h2 {
  font-size: 52px;
  font-weight: 700;
  margin-bottom: 20px;
}

.section-2-title p {
  color: #666;
  line-height: 1.7;
}

/*=========================
      STEPS CONTAINER
=========================*/

.steps-container {
  position: relative;

  width: 100%;

  height: 760px;
}

/*=========================
        VECTOR
=========================*/

.vector {
  position: absolute;

  left: 50%;

  top: 69px;

  transform: translateX(-50%);

  width: 280px;

  z-index: 1;
}

/*=========================
        STEP ROW
=========================*/

.step-row {
  gap: 360px;

  position: absolute;

  width: 100%;

  display: flex;

  justify-content: center;

  align-items: center;

  z-index: 2;
}

/*=========================
      POSICIONES
=========================*/

.step-1 {
  top: 0;
}

.step-2 {
  top: 196px;
}

.step-3 {
  top: 400px;
}

.step-4 {
  top: 580px;
}

/*=========================
        CARD
=========================*/

.step-card {
  width: 650px;

  background: #fff;

  border-radius: 22px;

  padding: 22px 28px;

  display: flex;

  align-items: center;

  gap: 18px;

  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.06);
}

.step-icon {
  width: 64px;
  height: 64px;

  border-radius: 50%;

  background: #eef4ff;

  display: flex;

  justify-content: center;

  align-items: center;

  flex-shrink: 0;
}

.step-icon img {
  width: 65px;
}

.step-info h3 {
  font-size: 32px;
  margin-bottom: 8px;
  font-weight: 600;
}

.step-info p {
  font-size: 15px;
  color: #666;
  line-height: 1.6;
}

/*=========================
      PASO NUMERO
=========================*/

.step-number {
  color: #1768f2;

  font-size: 58px;

  font-weight: 700;
}

/*=========================
        SECTION 3
=========================*/

.section-3 {
  width: 100%;
  padding: 120px 8%;
  background: linear-gradient(180deg, #eefcf5 0%, #f8fdff 100%);
}

/*=========================
        TITULO
=========================*/

.section-3-title {
  text-align: center;
  margin-bottom: 90px;
}

.section-3-title h2 {
  font-size: 60px;
  font-weight: 700;
  color: #2d2d2d;
  margin-bottom: 18px;
  line-height: 1.2;
}

.section-3-title span {
  color: #00a651;
}

.section-3-title p {
  font-size: 18px;
  color: #666;
}

/*=========================
        CONTENIDO
=========================*/

.section-3-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}

/*=========================
        IMAGEN
=========================*/

.section-3-image {
  flex: 1;

  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;

  min-height: 620px;
}

.bg-shield {
  position: absolute;

  width: 620px;

  left: 65px;

  bottom: -3px;

  z-index: 1;
}

.shield {
  position: relative;

  width: 520px;

  z-index: 2;

  filter: drop-shadow(0 20px 25px rgba(0, 104, 255, 0.25));
}

/*=========================
        TARJETAS
=========================*/

.section-3-cards {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 22px;
}

/*=========================
        CARD
=========================*/

.benefit-card {
  width: 520px;

  display: flex;
  align-items: center;
  gap: 22px;

  background: #fff;

  padding: 20px 24px;

  border-radius: 22px;

  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.05);

  transition: 0.3s;
}

.benefit-card:hover {
  transform: translateY(-3px);
}

/*=========================
        ESCALONADO
=========================*/

.benefit-card:nth-child(1) {
  margin-left: 0;
}

.benefit-card:nth-child(2) {
  margin-left: 110px;
}

.benefit-card:nth-child(3) {
  margin-left: 30px;
}

.benefit-card:nth-child(4) {
  margin-left: 110px;
}

/*=========================
        ICONO
=========================*/

.benefit-icon {
  width: 64px;
  height: 64px;

  min-width: 64px;

  border-radius: 50%;

  background: #edf4ff;

  display: flex;
  justify-content: center;
  align-items: center;
}

.benefit-icon img {
  width: 65px;
}

/*=========================
        TEXTO
=========================*/

.benefit-info h3 {
  font-size: 20px;
  font-weight: 600;
  color: #2d2d2d;
  margin-bottom: 6px;
}

.benefit-info p {
  font-size: 14px;
  color: #666;
  line-height: 1.5;
}

/*=========================
        SECTION 4
=========================*/

.section-4 {
  width: 100%;
  padding: 120px 8%;

  background: linear-gradient(180deg, #f8fdff 0%, #eef8ff 100%);
}

/*=========================
        TITULO
=========================*/

.section-4-title {
  text-align: center;
  margin-bottom: 70px;
}

.section-4-title h2 {
  font-size: 58px;
  font-weight: 700;
  color: #2d2d2d;
  margin-bottom: 18px;
}

.section-4-title p {
  color: #666;
  font-size: 18px;
}

/*=========================
        PRODUCTOS
=========================*/

.products {
  display: flex;
  justify-content: center;
  gap: 35px;
  flex-wrap: wrap;
}

/*=========================
        TARJETA
=========================*/

.product-card {
  width: 405px;

  min-height: 400px;

  background: #fff;

  border-radius: 24px;

  padding: 35px 65px;

  text-align: center;

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-content: center;

  transition: 0.35s;

  cursor: pointer;
}

/*=========================
        HOVER
=========================*/

.product-card:hover {
  transform: translateY(-10px);

  box-shadow: 0 20px 45px rgba(0, 0, 0, 0.12);

  border: 2px solid #1768f2;
}

/*=========================
        ICONO
=========================*/

.product-icon {
  width: 65px;

  height: 65px;

  border-radius: 50%;

  background: #edf4ff;

  display: flex;

  justify-content: center;

  align-items: center;

  margin-bottom: 28px;
}

.product-icon img {
  width: 65px;
}

/*=========================
        TITULO
=========================*/

.product-card h3 {
  font-size: 26px;
  font-weight: 600;
  color: #2d2d2d;

  margin-bottom: 18px;
}

/*=========================
        TEXTO
=========================*/

.product-card p {
  color: #555;

  line-height: 1.7;

  margin-bottom: 28px;

  width: 235px;
}

/*=========================
        LINK
=========================*/

.product-card a {
  color: #1768f2;

  font-weight: 700;

  text-decoration: underline;

  transition: 0.3s;
}

.product-card:hover a {
  color: #0048d8;
}

/*=========================
        SECTION 5
=========================*/

.section-5 {
  width: 100%;
  padding: 120px 8%;

  background: linear-gradient(180deg, #eef8ff 0%, #eefcf6 100%);
}

/*=========================
        TITULO
=========================*/

.section-5-title {
  text-align: center;

  margin-bottom: 70px;
}

.section-5-title h2 {
  font-size: 58px;
  font-weight: 700;
  color: #2d2d2d;

  margin-bottom: 18px;
}

.section-5-title p {
  color: #666;
  font-size: 18px;
}

/*=========================
        CONTENEDOR
=========================*/

.requirements {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;

  gap: 35px;

  max-width: 1200px;

  margin: auto;
}

/*=========================
        ITEM
=========================*/

.requirement-item {
  background: #fff;

  padding: 22px 34px;

  border-radius: 22px;

  font-size: 22px;

  font-weight: 500;

  color: #2d2d2d;

  box-shadow: 0px 4px 20px 0px #00a651;

  transition: 0.3s;

  cursor: default;
}

.requirement-item:hover {
  transform: translateY(-5px);

  box-shadow: 0px 4px 20px 0px #00a651;
}

/*=========================
        SECTION 6
=========================*/

.section-6 {
  padding: 120px 8%;

  background: linear-gradient(180deg, #eefcf6 0%, #ffffff 100%);
}

.section-6-title {
  text-align: center;

  margin-bottom: 60px;
}

.section-6-title h2 {
  font-size: 58px;

  font-weight: 700;

  color: #2d2d2d;
}

/*=========================
        FAQ
=========================*/

.faq-container {
  max-width: 1100px;

  margin: auto;

  display: flex;

  flex-direction: column;

  gap: 18px;
}

.faq-item {
  border: 2px solid #bdbdbd;

  border-radius: 22px;

  background: #fff;

  overflow: hidden;

  transition: 0.3s;
}

.faq-item.active {
  border-color: #00a651;
}

.faq-question {
  width: 100%;

  padding: 28px;

  border: none;

  background: none;

  display: flex;

  justify-content: space-between;

  align-items: center;

  cursor: pointer;
}

.faq-question span {
  font-size: 22px;

  font-weight: 600;

  color: #2d2d2d;
}

.faq-icon {
  width: 22px;
}

.faq-answer {
  max-height: 0;

  overflow: hidden;

  transition: max-height 0.35s ease;
}

.faq-answer p {
  padding: 0 28px 28px;

  color: #666;

  line-height: 1.7;
}

/*=========================
        SECTION 7
=========================*/

.section-7 {
  width: 100%;

  padding: 90px 8%;

  background: linear-gradient(90deg,
      rgba(0, 102, 255, 0.65) 0%,
      rgba(0, 255, 124, 0.65) 100%);

  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.section-7-content {
  max-width: 1100px;

  margin: auto;

  display: flex;

  flex-direction: column;

  align-items: center;

  text-align: center;
}

.section-7-content h2 {
  font-size: 58px;

  font-weight: 700;

  color: #fff;

  margin-bottom: 18px;

  width: 1025px;
}

.section-7-content p {
  color: #fff;

  font-size: 24px;

  margin-bottom: 55px;

  opacity: 0.95;
}

/*=========================
        BOTONES
=========================*/

.section-7-buttons {
  display: flex;

  justify-content: center;

  gap: 40px;

  flex-wrap: wrap;
}

/* Reutilizamos los botones */

.section-7 .hero-btn {
  width: 320px;

  height: 62px;
}

.section-7 .credit-btn {
  width: 320px;

  height: 62px;

  margin-top: 0;

  background: transparent;

  border: 2px solid #1768f2;

  color: #1768f2;
}

.section-7 .credit-btn:hover {
  background: #1768f2;

  color: #fff;
}

/*=========================
        FOOTER
=========================*/

.footer {

  background: #fff;

  padding: 50px 150px 30px;
}

/*=========================
        CONTAINER
=========================*/

.footer-container {

  display: flex;
  justify-content: space-between;
  gap: 60px;

  flex-wrap: wrap;

  border-bottom: 1px solid #d8d8d8;

  padding-bottom: 35px;

}

/*=========================
        ABOUT
=========================*/

.footer-about {

  width: 330px;

}

/*=========================
        LOGO
=========================*/

.footer-logo {

  position: relative;

  width: 250px;

  height: 150px;

  /* margin-bottom:20px; */
}

.footer-logo img {

  position: absolute;

  width: 185px;

  top: 0;
  left: 0;

  z-index: 2;

}

.logo-text {

  position: absolute;

  left: 100px;

  bottom: 36px;

  font-size: 28px;

  font-weight: 700;

  line-height: 1;

  z-index: 3;
}

.logo-blue {

  color: #1768F2;

}

.logo-green {

  color: #00A651;

}

/*=========================
        TEXTO
=========================*/

.footer-about p {

  color: #555;

  line-height: 1.8;

  margin-bottom: 35px;

}

/*=========================
        REDES
=========================*/

.social-icons {

  display: flex;

  gap: 15px;

}

.social-icons a {

  width: 40px;
  height: 40px;

  border-radius: 50%;

  background: #1768F2;

  color: #fff;

  display: flex;
  justify-content: center;
  align-items: center;

  text-decoration: none;

  transition: .3s;

}

.social-icons a:hover {

  background: #00A651;

  transform: translateY(-3px);

}

/*=========================
        LINKS
=========================*/

.footer-links h4,
.footer-contact h4 {

  font-size: 13px;

  letter-spacing: 3px;

  margin-bottom: 28px;

  color: #2d2d2d;

}

.footer-links ul {

  list-style: none;

}

.footer-links li {

  margin-bottom: 18px;

}

.footer-links a {

  text-decoration: none;

  color: #555;

  transition: .3s;

}

.footer-links a:hover {

  color: #1768F2;

}

/*=========================
        CONTACTO
=========================*/

.footer-contact {

  width: 340px;

}

.footer-contact p {

  margin-bottom: 16px;

  color: #555;

}

.newsletter-title {

  margin-top: 35px;

}

/*=========================
        NEWSLETTER
=========================*/

.newsletter {

  display: flex;

  margin-top: 18px;

  overflow: hidden;

  border-radius: 50px;

  box-shadow: 0 10px 20px rgba(0, 0, 0, .08);

}

.newsletter input {

  flex: 1;

  border: none;

  outline: none;

  background: #f7f7f7;

  padding: 18px 22px;

  font-size: 15px;

}

.newsletter button {

  width: 170px;

  border: none;

  background: #1768F2;

  color: #fff;

  cursor: pointer;

  font-weight: 600;

  transition: .3s;

}

.newsletter button:hover {

  background: #00A651;

}

/*=========================
        COPYRIGHT
=========================*/

.footer-bottom {

  text-align: center;

  padding-top: 28px;

  color: #666;

  font-size: 15px;

}

/*=========================
        RESPONSIVE
=========================*/

/* =========================
   TABLET
========================= */
@media (max-width:992px) {

  body {
    overflow-x: hidden;
  }

  .navbar {
    padding: 16px 24px;
  }

  .nav-btn {
    display: none;
  }

  .menu-toggle {
    display: block;
  }

  .nav-links {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 24px 0;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
    opacity: 0;
    visibility: hidden;
    transform: translateY(-15px);
    transition: .3s;
  }

  .nav-links.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

  .section-1 {
    padding: 30px 24px 60px;
    min-height: auto;
  }

  .container-01 {
    width: 100%;
    flex-direction: column;
    gap: 48px;
    align-items: center;
  }

  .hero-content,
  .credit-card {
    width: 100%;
    max-width: 650px;
  }

  .hero-clients {
    justify-content: center;
  }

  .hero-benefits {
    margin: 0 auto;
    width: max-content;
  }

  .steps-container {
    height: auto;
  }

  .vector {
    display: none;
  }

  .step-row {
    position: static;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 48px;
  }

  .step-2,
  .step-4 {
    flex-direction: column-reverse;
  }

  .step-card {
    width: 100%;
    max-width: 650px;
  }

  .step-number {
    font-size: 42px;
    width: 100%;
    text-align: left;
  }

  .section-3-content {
    flex-direction: column;
    gap: 50px;
  }

  .section-3-image {
    display: none;
  }

  .section-3-cards {
    width: 100%;
    align-items: center;
  }

  .benefit-card {
    width: 100%;
    max-width: 620px;
    margin-left: 0 !important;
  }

  .products {
    flex-direction: column;
    align-items: center;
  }

  .product-card {
    width: 100%;
    max-width: 430px;
  }

  .requirements {
    flex-direction: column;
    gap: 24px;
  }

  .requirement-item {
    width: max-content;
    max-width: 100%;
    text-align: center;
  }

  .faq-container {
    max-width: 100%;
  }

  .faq-question span {
    font-size: 20px;
  }

  .section-7-content h2 {
    width: 100%;
    font-size: 44px;
  }

  .section-7-buttons {
    flex-direction: column;
    align-items: center;
  }

  .footer-container {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 40px;
  }

  .footer-about,
  .footer-contact,
  .footer-links {
    width: 100%;
  }

  .social-icons {
    justify-content: center;
  }

}

/* =========================
   MOVIL
========================= */

@media (max-width:768px) {

  body {
    overflow-x: hidden;
  }

  .section-1 {
    padding: 20px 16px 50px;
  }

  .hero-text h1 {
    font-size: 34px;
  }

  .hero-text p {
    font-size: 16px;
  }

  .hero-btn,
  .credit-btn {
    width: 100%;
    max-width: 310px;
  }

  .hero-clients {
    gap: 10px;
  }

  .clients-images img,
  .clients-more {
    width: 42px;
    height: 42px;
  }

  .clients-text {
    font-size: 11px;
  }

  .hero-benefits li {
    font-size: 15px;
  }

  .credit-card {
    padding: 20px;
  }

  .credit-header h2 {
    font-size: 30px;
  }

  .slider-value {
    font-size: 30px;
  }

  .section-2,
  .section-3,
  .section-4,
  .section-5,
  .section-6,
  .section-7 {
    padding: 70px 16px;
  }

  .section-2-title h2,
  .section-3-title h2,
  .section-4-title h2,
  .section-5-title h2,
  .section-6-title h2 {
    font-size: 28px;
  }

  .section-2-title p,
  .section-3-title p,
  .section-4-title p,
  .section-5-title p {
    font-size: 14px;
  }

  .step-card,
  .benefit-card,
  .product-card {
    max-width: 100%;
  }

  .step-info h3 {
    font-size: 18px;
  }

  .step-info p,
  .benefit-info p {
    font-size: 13px;
  }

  .product-card {
    min-height: auto;
    padding: 32px 24px;
  }

  .requirement-item {
    font-size: 18px;
    padding: 18px 24px;
  }

  .faq-question {
    padding: 22px;
  }

  .faq-question span {
    font-size: 18px;
  }

  .section-7-content h2 {
    font-size: 24px;
  }

  .section-7-content p {
    font-size: 16px;
  }

  .section-7 .hero-btn,
  .section-7 .credit-btn {
    max-width: 300px;
  }

  .newsletter {
    flex-direction: row;
  }

  .newsletter input {
    min-width: 0;
  }

  .footer-logo {
    margin: 0 auto 20px;
  }
}